SYSCON(4)

NAME
syscon - System controller

SYNOPSIS
syscon* at fdt?

DESCRIPTION
The syscon driver provides access to a set of miscellaneous hardware registers to other device drivers. The driver may also provide system reset and power off functionality if such functionality is provided through hardware registers in such a set.

SEE ALSO
intro(4)

HISTORY
The syscon driver first appeared in OpenBSD 6.1.

AUTHORS
-nosplit The syscon driver was written by Mark Kettenis <kettenis@openbsd.org>.